Hi all

We are running zenworks 7 sp1 Ir3

do I have to remove the earlier versions of the agents from the workstations or can I simply update them with the latest one ie from sp1 ir3a to ir4

brad